html {
    font-family: $font-family;
    scrollbar-width: thin !important;

    ::-webkit-scrollbar {
        width: 5px;
        height: 5px;
        background-color: transparent;
    }

    ::-webkit-scrollbar-track {
        border-radius: 5px;
        cursor: pointer;
    }

    ::-webkit-scrollbar-thumb {
        background-color: #d4dde7;
        border-radius: 8px;
    }
}


body {
    margin: 0;
 }

button {
    cursor: pointer;
}

input, button, textarea {
    font-family: $font-family;
    outline: none;
}

input::placeholder{
    font-weight: 500 !important;
    font-size: 15px !important;
}

p, h2, h3, h4 {
    padding: 0;
    margin: 0;
}

.container {
    max-width: 1280px;
    width: 100% !important;
    padding: 1.5rem;
    margin: 0 auto;
    box-sizing: border-box;

    @include largeScreen {
        padding: 1rem 3rem;
    }
}

.cursor-pointer {
    cursor: initial;
    @include largeScreen {
        cursor: pointer;
    }
}

.break-line {
    white-space: pre-line;
}

.fw-700 {
    font-weight: 700 !important;
}

.error-feedback{
    font-weight: 500;
    font-size: 13px;
    color: #F82626;
    line-height: 27px;
    height: 10px;
}
.rs-modal-wrapper{
    background: rgba(0, 0, 0, 0.5);
}

.rs-picker-menu{
    transition: opacity 0.1s;
}
.color-text-orange {
    font-weight: bolder;
    color: #FF6337 !important;
}
.text-upgrade{
    font-weight: 700;
    font-size: 15px;
    line-height: 22px;
    color: #ED3902;
}